﻿@charset "utf-8";

/* CSS Document */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    background: none repeat scroll 0 0 transparent;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    font-family: "Arial", "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "Microsoft YaHei", "sans-serif";
}

html,
body {
    -webkit-text-size-adjust: none;
}

fieldset,
img {
    border: 0 none;
}

:focus {
    outline: 0 none;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
    font-style: normal;
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

abbr,
acronym {
    border: 0 none;
    font-variant: normal;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

code,
kbd,
samp,
tt {
    font-size: 100%;
}

input,
button,
textarea,
select {
    vertical-align: middle;
}

body {
    color: black;
    font-size: 12px;
    line-height: 1.5em;
}

ol,
ul,
li,
dl,
dt,
dd {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
}

sup,
sub {
    font-size: 100%;
    /*vertical-align: baseline;*/
}

ins {
    text-decoration: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}

a,
label {
    cursor: pointer;
    vertical-align: baseline;
    text-decoration: none;
    color: #383838;
}

a:hover {
    color: #f8520f;
}

button {
    border: medium none;
    cursor: pointer;
}

input,
textarea {
    color: #333;
    resize: none;
}

input[type="radio"],
input[type="checkbox"] {
    margin: -1px 0;
    padding: 1px;
    vertical-align: middle;
}

br {
    height: 0;
    line-height: 0;
    overflow: hidden;
}


/*clearfix*/

.c:after {
    content: "aaaaa";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}

.none {
    display: none;
}

.c {
    zoom: 1;
    clear: both;
}

.m-box {
    margin-top: 295px;
}

.m-box-scl {
    margin-top: 150px;
}


/*浮动*/

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}


/*溢出文本省略号显示*/

.fixed {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*隐藏*/

.hide {
    display: none;
}


/*实体间隔*/

.spacer10 {
    font-size: 0;
    line-height: 0;
    height: 10px;
    overflow: hidden;
}

.spacer8 {
    font-size: 0;
    line-height: 0;
    height: 8px;
    overflow: hidden;
}


/*宋体*/

.songti {
    font-family: simsun;
}


/*文本大小*/

.fz14 {
    font-size: 14px;
}

.fz12 {
    font-size: 12px;
}


/*对齐方式*/

.tar {
    text-align: right;
}

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}


/*文字颜色*/

.red {
    color: #f8520f;
}

.dark {
    color: #4e4e4e;
}

body {
    margin: 0 auto;
    line-height: 1.5em;
    background-color: white;
}


/*header*/

.header {
    background: #f1f1f2;
    border-bottom: 1px solid #ccc;
    height: 294px;
    margin: 0 auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 5px 19px -6px rgba(0, 0, 0, 0.15)
}

.header-con {
    margin: 0px auto;
    width: 100%;
    background: #fff
}

.header .header-logo {
    position: absolute;
    left: -10px;
    top: 0px;
    color: #58595b;
    font-size: 20px;
    font-weight: bold;
}

.header-box {
    margin: 0 auto;
    position: relative;
    width: 1200px;
    height: 51px;
}

.header .header-list {
    width: 900px;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 16px;
}

.header .header-list li {
    float: right;
    height: 30px;
    line-height: 30px;
}

.header .header-list li a {
    float: right;
    right: 0px;
    display: inline;
    height: 30px;
    line-height: 30px;
    color: #58595b;
    margin-right: 20px;
    padding-left: 30px;
    font-size: 14px;
}

.header .header-list li a:hover {
    color: #f8520f
}

.header .header-list li.hicon01 a {
    background: rgba(0, 0, 0, 0) url("../images/hicon01.png") no-repeat scroll 13px 9px;
}

.header .header-list li.hicon02 a {
    background: rgba(0, 0, 0, 0) url("../images/hicon02.png") no-repeat scroll 8px 9px;
}

.header .header-list li.hicon03 a {
    background: rgba(0, 0, 0, 0) url("../images/hicon03.png") no-repeat scroll 13px 9px;
    margin-right: 10px;
}

.header .header-list li.hicon04 a {
    margin-right: 10px;
    padding-left: 10px;
}


/*menu*/

.menu-con {
    background: #afca45 none repeat scroll 0 0;
    height: 75px;
}

.menu {
    margin: 0px auto;
    width: 1200px;
    border-top: none;
    background: #afca45;
}

.menu li {
    display: table-cell;
    vertical-align: middle;
    height: 75px;
}

.menu li a {
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #014005;
    margin: 0px 8px;
    width: 136px;
    float: none;
    line-height: 20px;
}


/*
.sp_a{
	display: block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color:#014005;
    margin: 0px 10px;
    width: 120px;
    float: none;
    line-height: 20px;	
}

.sp_b{
	display: block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color:#014005;
    margin: 0px 5px;
    width: 140px;
    float: none;
    line-height: 20px;	
}
*/

.menu li a:hover {
    color: #f8520f;
}


/*banner*/

.banner {
    text-align: center;
    margin: 0 auto;
}

.banner img {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.banner-pc {
    display: none;
}

.banner-hd {
    display: none;
}

.banner-mo {
    display: none;
}


/*sec*/

.sec {
    background: white;
    height: 45px;
}

.sec-con {
    margin: 0 auto;
    width: 1160px;
    height: 45px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0) url("../images/sec-fdj_25x25.svg") no-repeat scroll 10px 10px;
    background-size: 25px 25px;
    padding-left: 40px;
    font-size: 16px;
    font-weight: bold;
    line-height: 45px;
    position: relative;
    color: #023705;
}

.sec-con ul {
    position: absolute;
    top: 0px;
    left: 150px;
    z-index: 9;
}

.sec-con li {
    float: left;
}

.li_active {
    background-color: white;
}

.li_active a {
    color: #005825 !important;
}

.sec-con label {
    display: none;
}

.sec label {
    display: none;
}

.sec-con .sec-but {
    margin-left: 10px;
    background: #006f3e;
    color: #fff;
    border: none;
    padding: 4px 20px;
    cursor: pointer;
}

.sec-con .sec-but-1 {
    margin-left: 10px;
    background: #005825;
    color: #fff;
    border: none;
    padding: 4px 20px;
    cursor: pointer;
}

.sec-con .sec-but:hover {
    background: #f8520f
}

.sec-con .sec-but-1:hover {
    background: #f8520f
}

.tcbf-tit {
    border-bottom: 1px solid #005825;
    color: #005825;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 10px 0px 0px 0px;
}

.tcbf-titfb {
    color: #005825;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0px;
}

ul.tcbf-list {
    margin-top: 10px;
    margin-bottom: 10px;
}

.tcbf-list li {
    height: 32px;
    line-height: 32px;
    position: relative;
    text-indent: 5px;
    font-size: 12px;
    background-color: #ffffff;
}

.tcbf-list li span {
    position: absolute;
    right: 10px;
}

.tcbf-list li.tabf-list-odd {
    height: 30px;
    line-height: 30px;
    position: relative;
    background: #d9eac1;
}


/*school md*/

.school-md {
    margin: 0 auto;
    padding: 30px 0px 0px 0px;
    position: relative;
    width: 1200px;
}

.school-md-name {
    width: 390px;
    float: left;
}

.school-md-name-title {
    position: relative;
}

.school-md-name-title span {
    font-size: 24px;
    font-weight: bold;
    border-bottom: 3px solid #58595b;
    color: #58595b;
    padding-bottom: 10px;
    margin: 0px;
}

.school-md-namecon {
    margin-top: 50px;
}

.school-md-namecon dl {
    float: left;
    width: 390px;
    padding-right: 20px;
    position: relative;
    height: 120px;
}

.school-md-namecon dl dt {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 83px;
    height: 83px;
}

.school-md-namecon dl dd {
    padding-left: 110px;
}

.school-md-namecon dl dd.school-md-namecon-tit {
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #007a6b;
}

.school-md-namecon dl dd span {
    margin-right: 27px;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    float: left;
}

.school-md-map {
    width: 350px;
    float: left;
    height: 380px;
    overflow: hidden;
    margin: 0 20px;
}

.school-md-map img {
    width: 100%;
}

.school-sm {
    background: #aeca44;
    padding: 20px 0;
    border-top: 3px solid #aeca44;
}

.school-sm-con {
    margin: 0 auto;
    width: 1200px;
}

.school-md-title span {
    color: #005825;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 3px solid #fff;
    padding-bottom: 10px;
    margin-left: 10px;
    display: none
}

dl.school-sm-con-list dd {
    float: none;
    width: 1000px;
    min-height: 60px;
    background: url("../images/mh2_31x59.svg") no-repeat scroll left top;
    background-size: 31px 59px;
    color: #000000;
    margin-left: 0px;
    margin-right: 40px;
    margin-top: 40px;
    padding-left: 60px;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin: 40px 20px 0 20px;
    padding-top: 11px;
}

.school-md-bq-con {
    height: 30px;
    padding-top: 20px;
}

.school-md-bq {
    float: none;
    width: 1200px;
}

.school-md-bq li a {
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
    padding-left: 40px;
}

.school-md-bq li.school-md-bq01 a {
    background: url("../images/md01.png") left no-repeat;
}

.school-md-bq li.school-md-bq02 a {
    background: url("../images/md02.png") left no-repeat;
}

.school-md-bq li.school-md-bq03 a {
    background: url("../images/md03.png") left no-repeat;
}

.school-md-bq li.school-md-bq04 a {
    background: url("../images/md04_32x32.svg") left no-repeat;
    background-size: 32px 32px;
    float: right;
    color: #58595b;
}

.m-xxmd-tag2 {
    display: none
}

.school-md-xx {
    height: 116px;
    margin-top: 15px;
}

dl.school-md-xxcon {
    /*width: 1200px;*/
    float: left;
    margin-left: 40%;
    padding-top: 16px;
}

dl.school-md-xxcon dt {
    float: left;
}

dl.school-md-xxcon dd {
    margin-left: 100px;
    font-size: 16px;
    width: 400px;
    text-align: left;
}

dl.school-md-xxcon dd span.school-md-xxcon-tit {
    /*color:#701d1f; 
	border-bottom: 3px solid #701d1f; */
    /*text-align: center;*/
    font-size: 26px;
    height: 55px;
    line-height: 50px;
    padding: 0px 10px;
    font-weight: bold;
}

.school-md-cs {
    line-height: 25px;
    margin-top: 30px;
    font-size: 14px;
    padding: 0px 10px;
}

.table-con {
    width: 1200px;
    margin: 0 auto 40px;
}

.sou_table {
    color: #fff;
    font-size: 12px;
}

.sou_table .sou_table_js {
    color: #333;
    margin-bottom: 5px;
}

.sou_table h3 {
    border-top: 1px solid #f2f2f2;
    color: #e43d3f;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
}

.sou_table h3 b {
    color: #606060;
}

.sou_table h3 b span {
    color: #e43d3f;
}

.sou_table table {
    border-collapse: collapse;
}

.sou_table th {
    height: 30px;
    line-height: 30px;
    color: #000;
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 5px 10px;
    background: #fdb94e;
}

.sou_table th span {
    margin-left: 7px;
    position: relative;
    top: 3px;
    cursor: pointer;
}

.sou_table td {
    color: black;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    border-bottom: 2px solid #c48486;
}

.sou_table tr.hov a {
    color: #246192;
    font-weight: bold;
    text-decoration: underline;
    visibility: visible;
}

.sou_table td span {
    color: #525252;
}

.sou_table td a {
    /*color: red;*/
    /*margin-left: 10px;*/
}

.sou_table td a:hover {
    text-decoration: underline;
}

.tr_new {
    background: #f4f4f4 none repeat scroll 0 0;
}

.sou_table td span.px_downline {
    color: #525252;
}

.sou_list {
    float: left;
    left: 0;
    margin-bottom: 300px;
    position: relative;
    width: 220px;
}

.sou_list dl {
    margin-bottom: 300px;
    position: fixed;
    width: 220px;
}

.sou_list dt {
    background: #a7a7a7 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-bottom: 2px;
    text-indent: 10px;
}

.sou_list dd {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #333;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    margin-bottom: 2px;
    text-indent: 10px;
}

.sou_list dd.list-now {
    background: #e43d3f none repeat scroll 0 0;
    color: #fff;
}

.sou_list_min {
    display: none;
    position: absolute;
    width: auto;
}

td.tdtl,
th.tdtl {
    text-align: left;
}

td.tdpading {
    padding-left: 20px;
}

td.tdpading40 {
    padding-left: 40px;
}

.fx {
    margin: 0 auto;
    width: 1200px;
    padding: 10px 0px;
}

.fx a {
    margin-right: 10px;
    margin-left: 10px;
}

.xmcs-con {
    margin: 20px auto;
    width: 1200px;
}

.xmcs-list dt {
    height: 64;
    line-height: 64px;
    border-radius: 10px;
    padding: 0px 20px;
    font-size: 18px;
    font-weight: bold;
    margin: 10px;
}

.xmcs-list dd {
    font-size: 14px;
    line-height: 20px;
    padding: 0px 20px;
    text-align: justify;
}

.xmcs-list dt.xmcslist01 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist02 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslist03 {
    background: #ffcc31 url("../images/jtx03.png") right no-repeat;
    color: #4e0f0f;
    cursor: pointer;
}

.xmcs-list dt.xmcslist04 {
    background: #f48480 url("../images/jtx04.png") right no-repeat;
    color: #781633;
    cursor: pointer;
}

.xmcs-list dt.xmcslist05 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist06 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslist07 {
    background: #ffcc31 url("../images/jtx03.png") right no-repeat;
    color: #4e0f0f;
    cursor: pointer;
}

.xmcs-list dt.xmcslist08 {
    background: #f48480 url("../images/jtx04.png") right no-repeat;
    color: #781633;
    cursor: pointer;
}

.xmcs-list dt.xmcslist09 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist10 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslist11 {
    background: #ffcc31 url("../images/jtx03.png") right no-repeat;
    color: #4e0f0f;
    cursor: pointer;
}

.xmcs-list dt.xmcslist12 {
    background: #f48480 url("../images/jtx04.png") right no-repeat;
    color: #781633;
    cursor: pointer;
}

.xmcs-list dt.xmcslist13 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist14 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslist15 {
    background: #ffcc31 url("../images/jtx03.png") right no-repeat;
    color: #4e0f0f;
    cursor: pointer;
}

.xmcs-list dt.xmcslist16 {
    background: #f48480 url("../images/jtx04.png") right no-repeat;
    color: #781633;
    cursor: pointer;
}

.xmcs-list dt.xmcslist17 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist18 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslist19 {
    background: #ffcc31 url("../images/jtx03.png") right no-repeat;
    color: #4e0f0f;
    cursor: pointer;
}

.xmcs-list dt.xmcslist20 {
    background: #f48480 url("../images/jtx04.png") right no-repeat;
    color: #781633;
    cursor: pointer;
}

.xmcs-list dt.xmcslist21 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist22 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslist23 {
    background: #ffcc31 url("../images/jtx03.png") right no-repeat;
    color: #4e0f0f;
    cursor: pointer;
}

.xmcs-list dt.xmcslist24 {
    background: #f48480 url("../images/jtx04.png") right no-repeat;
    color: #781633;
    cursor: pointer;
}

.xmcs-list dt.xmcslist25 {
    background: #ffe84f url("../images/jtx.png") right no-repeat;
    color: #8d3001;
    cursor: pointer;
}

.xmcs-list dt.xmcslist26 {
    background: #55c5d0 url("../images/jtx02.png") right no-repeat;
    color: #004a22;
    cursor: pointer;
}

.xmcs-list dt.xmcslistnow01 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow02 {
    background-image: url("../images/jts02.png");
}

.xmcs-list dt.xmcslistnow03 {
    background-image: url("../images/jts03.png");
}

.xmcs-list dt.xmcslistnow04 {
    background-image: url("../images/jts04.png");
}

.xmcs-list dt.xmcslistnow05 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow06 {
    background-image: url("../images/jts02.png");
}

.xmcs-list dt.xmcslistnow07 {
    background-image: url("../images/jts03.png");
}

.xmcs-list dt.xmcslistnow08 {
    background-image: url("../images/jts04.png");
}

.xmcs-list dt.xmcslistnow09 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow10 {
    background-image: url("../images/jts02.png");
}

.xmcs-list dt.xmcslistnow11 {
    background-image: url("../images/jts03.png");
}

.xmcs-list dt.xmcslistnow12 {
    background-image: url("../images/jts04.png");
}

.xmcs-list dt.xmcslistnow13 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow14 {
    background-image: url("../images/jts02.png");
}

.xmcs-list dt.xmcslistnow15 {
    background-image: url("../images/jts03.png");
}

.xmcs-list dt.xmcslistnow16 {
    background-image: url("../images/jts04.png");
}

.xmcs-list dt.xmcslistnow17 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow18 {
    background-image: url("../images/jts02.png");
}

.xmcs-list dt.xmcslistnow19 {
    background-image: url("../images/jts03.png");
}

.xmcs-list dt.xmcslistnow20 {
    background-image: url("../images/jts04.png");
}

.xmcs-list dt.xmcslistnow21 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow22 {
    background-image: url("../images/jts02.png");
}

.xmcs-list dt.xmcslistnow23 {
    background-image: url("../images/jts03.png");
}

.xmcs-list dt.xmcslistnow24 {
    background-image: url("../images/jts04.png");
}

.xmcs-list dt.xmcslistnow25 {
    background-image: url("../images/jts.png");
}

.xmcs-list dt.xmcslistnow26 {
    background-image: url("../images/jts02.png");
}

.ssjg {
    background: white;
    padding-top: 10px;
}

.ssjg .ssjg-con {
    margin: 0 auto;
    width: 1200px;
}

.ssjg .ssjg-con-left {
    float: left;
    width: 355px;
    margin: 0px;
}

.ssjg .ssjg-con-title span {
    color: #014005;
    font-size: 24px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    border-bottom: 3px solid #014005;
    padding-bottom: 5px;
}

.ssjg .ssjg-jgnm {
    color: #014005;
    font-size: 22px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    position: relative;
}

.ssjg .ssjg-jgnm span {
    font-size: 16px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.ssjg .ssjg-list {
    margin-top: 19px;
}

.ssjg ul.ssjg-list li {
    background: #fff;
    height: 142px;
    position: relative;
    padding-left: 172px;
    margin-bottom: 10px;
    border: 1px solid #e3e7c9;
    padding-top: 30px;
    font-size: 16px;
    font-weight: bold;
    width: 225px;
}

.ssjg ul.ssjg-list li span {
    font-weight: normal;
    font-size: 16px;
}

.ssjg ul.ssjg-list li img {
    position: absolute;
    left: 0px;
    top: 0px;
}

.ssjg .ssjg-con-right {
    float: right;
    width: 770px;
    background: #a1c9eb;
    height: 900px;
    position: relative;
    overflow: hidden;
    margin: 0px;
}

.ssjg .ssjg .ssjg-map-sec {
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    background: url("../images/sec-bg.png")
}

.ssjg .ssjg-map-sec select {
    width: 160px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
}

.ssjg .ssjg-map-sec input {
    width: 490px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    background: #fff;
    border: none;
    padding: 0px 10px;
}

.m-menu {
    display: none;
    z-index: 99;
    height: 520px;
}

#slides {
    display: none;
}

.sec-com-qh {
    display: none;
    left: 370px;
    top: 3px;
}

.sec-con .sec-sel {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 0px 5px 5px;
    width: 200px;
    border: 1px solid #023705;
}

.sec-con .sec-input {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 0px 5px 5px;
    width: 260px;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #023705;
}

.ssjg-map-sec {
    padding: 5px 20px;
    background: #d4edf8;
    position: absolute;
    width: 790px;
    z-index: 9;
    top: 0px;
    opacity: 0.9;
}

.zxjh-con {
    margin: 30px auto;
    width: 1200px;
    font-size: 14px;
}

.zxjh-con_2 {
    margin: 30px auto;
    width: 1200px;
    font-size: 14px;
    text-align: justify;
}

.zxjh-con_3 {
    width: 1200px;
    font-size: 14px;
    text-align: right;
}

.jjss-box {
    background: #e0d5ea;
    margin: 30px auto 0px auto;
}

.jjss-table-con {
    margin: 0 auto;
    width: 1200px;
}

.m-xxmd-tag {
    display: none;
}

.school-md-px {
    display: none;
}

.m-table-con {
    display: none;
}

.m-ssjg {
    display: none;
}

.school-md-name-title .lyshool {
    display: none;
}

.sliderContainer {
    display: none;
}

.tcbf-con {
    font-size: 14px;
    line-height: 24px;
    margin: 30px auto 50px;
    padding: 0px;
    width: 1200px;
    text-align: justify;
}

.school_zlinfo {
    /*background: #aeca44 none repeat scroll 0 0;*/
    /* border-top: 2px solid #26592c; */
    color: #532e90;
    height: 30px;
    line-height: 30px;
    margin: 10px auto 10px auto;
    text-indent: 10px;
    width: 1200px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background-color: #e6e7e8;
}

.xxzl-con {
    margin: 0 auto;
    width: 1200px;
}

.xxzl-list dt {
    height: 54;
    line-height: 54px;
    padding: 0px 20px;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
    position: relative;
    text-indent: 60px;
}

.xxzl-list dt img {
    position: absolute;
    top: 7px;
    left: 20px;
}

.xxzl-list dd {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
}

.xxzl-list dt.xxzllist01 {
    background: #532e90 url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist02 {
    background: #8062ab url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist03 {
    background: #532e90 url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist04 {
    background: #8062ab url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist05 {
    background: #532e90 url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist06 {
    background: #8062ab url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist07 {
    background: #532e90 url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist08 {
    background: #8062ab url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist09 {
    background: #532e90 url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist10 {
    background: #8062ab url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist11 {
    background: #d24158 url("../images/xxzljtr.png") right no-repeat;
    color: #fff;
    cursor: pointer;
}

.xxzl-list dt.xxzllist12 {
    background: #8062ab url("../images/xxzljtx.png") right no-repeat;
    color: #fff;
}

.xxzl-list dt.xxzllistnow {
    color: #fff;
    background-image: url("../images/xxzljts.png");
}

.xxzl-list dd .sou_table td {
    text-align: left;
    color: #123167;
    border-bottom: 1px solid #0071b9
}

.xxzl-list dd .sou_table td:nth-child(3) {
    text-align: left;
    color: #58595b;
    border-bottom: 1px solid #0071b9
}

.xxzl-list dd .sou_table td.td-bgc {
    text-align: center;
}

.xxzl-list dd .sou_table td.td-bgc a {
    color: #123167;
    text-decoration: underline;
}

.xxzl-list dd .sou_table td.td-bgc a:hover {
    color: #f8520f;
    text-decoration: underline;
}

.xxzl-list dd .sou_table td.td-title {
    color: #333;
    font-size: 16px;
    text-align: left;
    padding-left: 20px;
}

.xxzl-list dd .sou_table td.td-title a {
    color: #333;
    text-decoration: underline;
}

.xxzl-list dd .sou_table td.td-title a:hover {
    color: #f8520f;
    text-decoration: underline;
}

.xxzl-list .ssjg-list {
    width: 1300px;
    /*height: 260px;*/
    overflow-y: hidden;
    overflow-x: auto;
}

.xxzl-list .ssjg-list li {
    display: inline-block;
    margin: 0 10px;
    padding-top: 10px;
    text-align: center;
    text-align: left;
    vertical-align: top;
    width: 300px;
}

.xxzl-list .ssjg-list li img {
    height: 185px;
}

.xxzl-info {
    margin: 30px auto 0;
    width: 1200px;
}

#scroller {
    overflow: hidden;
    padding-bottom: 10px;
}

.cjwt-con {
    margin: 30px auto 20px;
    width: 1200px;
}

.ssjgsec {
    display: none;
}

.dt-ss {
    display: none;
}

.m-menu-icon,
.m-menu-icon-top,
.m-sec-bac {
    display: none;
}

.pcbanner {
    height: 168px;
    margin: 0 auto;
    background-color: white;
    border-top: 3px solid #016f80;
}

.pcbanner img {
    width: 1366px;
    height: 168px;
    display: block;
    margin: 0 auto;
}

.xgwz-listcon dl dd.xgwzddtit {
    color: #006f3e;
    font-size: 14px;
    font-weight: inherit;
    line-height: 25px;
    margin: 10px 0 10px;
    text-align: left;
}

.xgwz-listcon dl {
    float: none;
    margin: 0px 0px 10px 0px;
    width: 100%;
}

.xgwz-listcon dl dt {
    text-align: left;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    padding: 5px;
    font-weight: bold;
    ;
}

.dt1 {
    background: #afca45;
}

.dt2 {
    background: #afca45;
}

.xgwz-listcon dl dd {
    padding: 5px;
}

.xgwz-listcon dl dd {
    padding: 5px;
}

.hidebanner {
    display: none;
}

.m-box-aa {
    height: 126px;
}

.school-sm-con-list dd.onghang {
    line-height: 50px;
    text-align: justify;
}

.xxzl-info {
    margin: 30px auto 0px auto;
    width: 1200px;
}

.xxzl-info dl {}

.xxzl-info dl dt {
    float: left;
}

.xxzl-info .print_pdf {
    background: url("../images/md04.png") left no-repeat;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
    padding-left: 40px;
    float: right;
}

.xxzl-info dl dd {}

.xxzl-info .xxzl-info-tit {
    font-size: 20px;
    font-weight: bold;
    /*height: 64px;*/
    line-height: 32px;
}

.xxzl-info .xxzl-info-ftit {
    font-size: 16px;
}

.xxzl-info .xxzl-info-bh {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}

.xxzl-info .xxzl-info-bh span {
    background: #007a6b;
    color: #fff;
    margin: 10px 0;
    padding: 5px 10px;
}

.xxzl-info .xxzl-info-dz {
    font-size: 14px;
}

.icon_qrcode {
    background: #fff;
    position: absolute;
    z-index: 999;
    font-size: 10px;
    top: -145px;
    left: 220px;
    margin-left: auto;
    margin-right: auto;
    display: none;
}

.icon_qrcode P {
    font-size: 10px;
}

#map-massage {
    text-align: center;
}

#map-massage p {
    font-size: 26px;
    color: #014005;
    font-weight: bold;
    line-height: 30px;
}